/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2007         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results		= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv		= "\\";

var SearchList	= new Array();
var ExcludeList	= new Array();
var CurEntries	= new Array();

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	ClearArrays();
	var Exclude_Warning	= "";
	var FrameCnt		= top.frames.length;

	if (FrameCnt != 0)	Document = top.frames[FrameCnt-1].document;

	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)
			AddToSearchArray(arguments[i].toString());
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
			{
				var current	= arg_array[j];
				if (current == "")	continue;
				if ((current == "+") || (current == "-"))
				{
					var next	= arg_array[++j];
					while ((next == "") && (j < arg_array.length+1))		next = arg_array[++j];
					current	= current + next;
				}
				AddToSearchArray(current);
			}
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("<link rel=\"stylesheet\" type=\"text/css\" href=\"style.css\">");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<h1>Search Results</h1>");
	Document.write("<HR>");
	Document.write("<BR>");

	if (ExcludeList.length != 0)
	{
		for (j=0; j < Entries.length; j++)
		{
			var ExcCount = 0;
			for (i=0; i < ExcludeList.length; i++)
			{
				ExcCount += GetEntryCount(Entries[j], ExcludeList[i]);
				if (ExcCount != 0)		break;
			}
			if (ExcCount == 0)			CurEntries[CurEntries.length] = Entries[j];
		}
	}
	else		CurEntries	= Entries;

	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if ((SearchList.length == 0) && (ExcludeList.length != 0))		FindString("*");

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}

	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		var OutStr	= "";
		for (i=0; i < arguments.length; i++)
			OutStr += " " + arguments[i];
		Document.write("<BR>");
		Document.write("Your search - <b>" + OutStr + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
	ClearArrays();
}
function AddToSearchArray(str)
{
	if (str.indexOf("+") != -1)
	{
		var	len	= SearchList.length;
		if (len != 0)			{	len--;	SearchList[len]	= SearchList[len] + str;	}
		else					SearchList[0]		= str;
	}
	else if (str.indexOf("-") == 0)
	{
		str	= str.substring(1, str.length);
		ExcludeList[ExcludeList.length]	= str;
	}
	else		SearchList[SearchList.length]	= str;
}
function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
}
function FindString(str)
{
	for (j=0; j < CurEntries.length; j++)
	{
		var Count = 0;
		if (str == "*")		Count += 1;
		Count +=			GetEntryCount(CurEntries[j], str);
		if (Count != 0)		AddToResults(CurEntries[j][0], CurEntries[j][1], CurEntries[j][2], Count);
	}
}
function GetEntryCount(theEntry, str)
{
	if (theEntry.length != 5)	return 0;
	str	= str.toLowerCase();
	var Count = 0;
	if (str.indexOf("+") != -1)
	{
		var str_array = str.split("+");
		var c1			= GetEntryCount(theEntry, str_array[0])
		var c2			= GetEntryCount(theEntry, str.replace(str_array[0] + "+", ""));
		if ((c1 != 0) && (c2 != 0))		Count	= c1 + c2;
	}
	if (theEntry[1].toLowerCase().indexOf(str) != -1)
		Count += 8;
	if (theEntry[2].toLowerCase().indexOf(str) != -1)
		Count += 5;
	if (theEntry[3].indexOf(str) != -1)
		Count += 10;
	if (theEntry[4].indexOf(str) != -1)
		Count += 1;
	return Count;
}
function AddToResults(url, name, desc, count)
{
	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}
function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}
function ClearArrays()
{
	Results			= new Array();
	SearchList		= new Array();
	ExcludeList		= new Array();
	CurEntries		= new Array();
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "ad_100s.htm";
Entries[0][1]         = "Supported Adapters Server Pro/100";
Entries[0][2]         = "Supported Intel PRO/100 Server This driver software is designed to operate with the following Intel PRO/100 server adapters Product Name Board ID # Controller Intel ...";
Entries[0][3]         = "adapters connections software";
Entries[0][4]         = "a56831 adapter barcode board card code controller designed digit driver dual extension following front guide intel last modified name operate port printed pro/100 product revision see server software sticker supported xxx";

Entries[1]            = new Array(4);
Entries[1][0]         = "cable.htm";
Entries[1][1]         = "Attach the RJ45 Network Cable";
Entries[1][2]         = "How to attach an RJ45 network cable to your adapter.";
Entries[1][3]         = "cable port rj45";
Entries[1][4]         = "accommodate achieve adapter addition address allows any association's attach auto automatically better between cable cases category caution ceilings compatible complies component configure connect copper cross depending directly dual duplex either environment ethernet example feature fire first following hexadecimal industry information insert intel intended label last length less limited link make manually may mbps mdi meters models modified more multi multiple must negotiate network note obtain operation over pair partner plenum port printed pro/1000 rated residential revision rj45 rooms runs safety second see segment set should shown side single specification speed sure telecommunications then through tia twisted types up value walls website wiring without";

Entries[2]            = new Array(4);
Entries[2][0]         = "drivers.htm";
Entries[2][1]         = "Install the Drivers";
Entries[2][2]         = "Installing Microsoft Windows drivers for your adapter.";
Entries[2][3]         = "drivers install";
Entries[2][4]         = "acceptable adapter add/remove after already any apply attempts automatically autorun before below bit cable cancel cannot cd click computer confirmation connections control dialog discovers displayed displays double download driver edition extracted files find follow found hardware including insert install instructions intel intervention last located microsoft modified network new notes ok operating package panel plug pro procedure product programs recommended regardless release revision runs screen select server software start support system them these transfer uninstall update user versions vista website whether window without wizard x64 xp";

Entries[3]            = new Array(4);
Entries[3][0]         = "support.htm";
Entries[3][1]         = "Intel Customer Support";
Entries[3][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[3][3]         = "";
Entries[3][4]         = "about access available canada centers corporate customer date general including information installation instructions intel internet languages last list local many modified most network numbers open pacific phone product revision site speak staffed support technical technicians telephone they time tips troubleshooting up us visit web who worldwide";

Entries[4]            = new Array(4);
Entries[4][0]         = "dupwindm.htm";
Entries[4][1]         = "Configuring Speed and Duplex in Windows";
Entries[4][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[4][3]         = "duplex link speed";
Entries[4][4]         = "adapter administrators always apply appropriate attempt auto available based been below best cabling cannot capable caution change choose click configure connections considerations copper default determine device differently disabled does down duplex either enabled establish experienced fiber force full gigabit half identical ieee instructions intel last like link manager manually match may mbps menu microsoft mode modified must native navigate need negotiate network notes ok older open operate packets partner pass per performance performs pro/100 pro/1000 properties pull receive requires revision same see select send server set should specific speed suffer support switch tab their these time up vista windows would xp";

Entries[5]            = new Array(4);
Entries[5][0]         = "floppy.htm";
Entries[5][1]         = "Creating an Installation Disk";
Entries[5][2]         = "Step bystep instructions on how to create driver installation diskettes.";
Entries[5][3]         = "disk floppy install";
Entries[5][4]         = "acceleration active adapter appropriate apps automatically autorun based batch below box browse button cd change click command computing connection copy correct create destination directly directory disk diskette displayed double download drive driver either em64t end enter example exit explorer express extracting file floppy following formatted future i/o ia-32 input insert install intel itanium last letter line listed loading make makedisk manually matches microsoft mode modified ms n/a navigate necessary netware network notes novell nw open operating optional own package parameter pci platform point pro pro/100 pro/1000 pro/10gbe process product program prompt repeat require respective revision rom root run screen select server silent software start steps support switch system target technology text their then through type until useful user utility vista vista32efe vista32egig vista32epcie vista32fe vista32gig vista32pcie wait warnings website window ws0332efe ws0332egig ws0332eioat ws0332epcie ws03xp2kfe ws03xp2kgig ws03xp2kioat ws03xp2kpcie ws03xp64fe ws03xp64gig xp";

Entries[6]            = new Array(4);
Entries[6][0]         = "hotwin.htm";
Entries[6][1]         = "PCI Hot Plug Support for Microsoft Windows";
Entries[6][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO network adapters are enabled for use in selected servers equipped with PCI Hot Plug ...";
Entries[6][3]         = "hot pci plug";
Entries[6][4]         = "adapter address back cable conflict create details documentation enabled equipped existing first hardware hot identical information intel last mac may microsoft modified more network notes operating pci place plug pro rebooted reconnect removed replace revision running same see selected server setting sla slot support systems teamed unplug until up virtual windows works";

Entries[7]            = new Array(4);
Entries[7][0]         = "insert.htm";
Entries[7][1]         = "Insert the Adapter";
Entries[7][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[7][3]         = "hot install pci plug";
Entries[7][4]         = "adapter additional anything before bit bracket bus case cause caution compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge electrical enabled end endanger error exposed failure firmly function get hot insert install instructions it's last later make master may modified off operating pci plug power problem push remove repeat replace required revision running screw seated secure see select shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until would";

Entries[8]            = new Array(4);
Entries[8][0]         = "ipmi.htm";
Entries[8][1]         = "IPMI Manageability";
Entries[8][2]         = "IPMI Manageability Overview The Intelligent Platform Management Interface IPMI allows you to monitor server physical health characteristics, such as temperature, voltage, fans, power supplies, and ...";
Entries[8][3]         = "ians intelligent interface ipmi management platform tco-enabled teaming";
Entries[8][4]         = "above adapter adaptive address aggregation allows any asset balancing baseboard based bmc capabilities characteristics chassis configure connected connection controller dedicated device does due dynamic enabled enables fact fans functional health however ians ieee information intelligent interface intrusion ipmi last like link load lose mac manageability management mentioned modified monitor must need network overview pass physical plan platform port power provide receive recovery requirements restricted revision same server single sla specific static such supplies system tco team temperature these tracking traffic type vlan voltage";

Entries[9]            = new Array(4);
Entries[9][0]         = "ipsecoff.htm";
Entries[9][1]         = "IP Security Offloading";
Entries[9][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[9][3]         = "ip ipsec offloading security";
Entries[9][4]         = "adapter address advanced algorithm assignment available computations configurable configure contents cpu data decreases described enabled exchange feature generally hardware help increases information intel internet ip ipsec last left microsoft modified more network offloading online other over pane performance permanently place pro/100 proset protocol revision secure security select server set software support table takes these through translation used utilization window";

Entries[10]            = new Array(4);
Entries[10][0]         = "lbracket.htm";
Entries[10][1]         = "Attach the Low Profile Bracket";
Entries[10][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[10][3]         = "bracket install low profile";
Entries[10][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions last low may models modified necessary need over package product profile re remove revision screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[11]            = new Array(4);
Entries[11][0]         = "legaldis.htm";
Entries[11][1]         = "Legal Information";
Entries[11][2]         = "Copyright and Legal Disclaimers Copyright 2002 2006 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 USA Intel ...";
Entries[11][3]         = "";
Entries[11][4]         = "any assumes brands claimed commitment contained copyright corporation countries disclaimers document does elam errors herein hillsboro information intel itanium its last legal make may modified names nor omissions other parkway pentium property registered reserved responsibility revision rights states subsidiaries trademarks united update usa young";

Entries[12]            = new Array(4);
Entries[12][0]         = "license.htm";
Entries[12][1]         = "Shrinkwrap Final, Single User";
Entries[12][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[12][3]         = "";
Entries[12][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[13]            = new Array(4);
Entries[13][0]         = "warranty.htm";
Entries[13][1]         = "Limited Lifetime Hardware Warranty";
Entries[13][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[13][3]         = "";
Entries[13][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";

Entries[14]            = new Array(4);
Entries[14][0]         = "lights.htm";
Entries[14][1]         = "Indicator Lights";
Entries[14][2]         = "The Intel PRO/100+ adapter, PRO/100 S adapter, and PRO/100 VE and VM Desktop Adapters and Network Connections have the following indicator lights Label Indication Meaning ...";
Entries[14][3]         = "connections indicator lights";
Entries[14][4]         = "act act/lnk adapter amount appears between bit cable check configuration connection connector control data desktop driver dual faulty file flashes flashing following frequency go good indication indicator intel label last leds lights lnk mbps meaning modified network note off operating other panel pci per port power pro/100 problem receiving revision second sending server status switch system three traffic varies ve vm windows";

Entries[15]            = new Array(4);
Entries[15][0]         = "mang_win.htm";
Entries[15][1]         = "Power Management";
Entries[15][2]         = "Setting up Power Saver options and Wake on LAN on Microsoft Windows operating systems.";
Entries[15][3]         = "management power remote wake wol";
Entries[15][4]         = "ability acbs acpi active adapter advanced after allow anyway apm appear auto automatically available battery bios both cable called capability capable complex computer connect consumption control dependant development device directed disabled disarms disconnected display down dual during effect enable evolved example explicitly feature few following fully functionality functions hibernate however important included includes including incorporated indicate installed intel interacting lan last limited link lp magic management manager may microsoft mode modified must network nic notes off operating option over override packet period pf port power previously pro/1000 proset pt quad reconnected reduce remote removed replaces restored revision s3 s4 s5 saver server set several shutdown shutting simple speed standard standby state status support system tab then there these they timeout turns type under up using variety versions vista wake were windows wol xp years";

Entries[16]            = new Array(4);
Entries[16][0]         = "manage.htm";
Entries[16][1]         = "Remote Wake Up";
Entries[16][2]         = "Remote Wake up and Wake on LAN basics.";
Entries[16][3]         = "lan remote wake wake-up";
Entries[16][4]         = "ability about accept acpi activates adapter address administrators advanced allow amps any apm area around arp assigned attached awaken aware backwards based below bios board both bracket bus cable came capability capable check choosing circuitry clock compatibility complaint completely complex compliant components computer concept configure connection connector consecutive contact containing contains contents control corresponds could cpu current d815epea2 data defined description designed desktop details determine development device different directed disk documentation does done down draw drive driver due each early either enable equipped ethernet event evolved example extends feature few field find first fit following format fully function generally gigabit had header hibernate hours however ibautil implementation important include information initiated installed intel interacting interface intermediate ip keyed label lan last least leds level limited list locations look low mac magic maintenance management manufacturer many may memory milliamps mode model modified more most motherboard mt multiple must named necessary need network newer note numbers off older operating operational operations os out over own packet partial particular patterns pci per perform pila8460bn pila8460f pila8461 pila8900 pin plugged pme port power pro pro/100 pro/1000 proset protocol provide pwla8390t pwla8490xt quad querying ram rating received receives reduces refers refreshed reloaded remains remote removed repeated repetitions represents request require resolution response revision routed s0 s1 s2 s3 s4 s5 section see selectable selectively sending sent server set should shutdown signal similar simple sleep slot specific standby started state still stopped such supply support suspend swapped system technician then these they through times titled turning type typically under up upon user usually utility value variety various verify versions volt wake was were whereas windows without wol work xt years";

Entries[17]            = new Array(4);
Entries[17][0]         = "overview.htm";
Entries[17][1]         = "Overview";
Entries[17][2]         = "Overview Welcome to the User's Guide for the Intel PRO/100 family of server adapters. This guide covers hardware and software installation, setup procedures, and troubleshooting ...";
Entries[17][3]         = "hardware installation setup software troubleshooting";
Entries[17][4]         = "adapter advanced any authentication automatically available based basic click co column compatible computer configuration contents covers cpu decreasing driver em64t enabled encryption family features follow functions further guide hardware here ia-32 includes increasing information install intel intensive ipsec itanium last latest left link list loaded make mode modified necessary network note now off offloads operating other overview platforms pro/100 problems procedure process processor refers review revision see select server set setup software start step supported sure system table these throughput tips topic troubleshooting tunnel up upgrading user's utilization varies welcome windows xp";

Entries[18]            = new Array(4);
Entries[18][0]         = "prosetdm.htm";
Entries[18][1]         = "Using PROSet";
Entries[18][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[18][3]         = "device install manager proset";
Entries[18][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network note now open options panel prior process product programs proset removing revision rights running same select server services should simply software start system tabs there tips tray uninstall users utility versions vista windows would x64 xp";

Entries[19]            = new Array(4);
Entries[19][0]         = "reqs.htm";
Entries[19][1]         = "System Requirements";
Entries[19][2]         = "System requirements for Intel PRO/100 Server adapters.";
Entries[19][3]         = "32-bit 64-bit compatibility install pci pci-x requirements";
Entries[19][4]         = "adapter advanced advantage available basic before bios bit bus check compatibility compatible computer configuration currently dos drivers either em64t extended following freebsd hardware hat higher ia-32 installed installer installing intel kernel last later latest linux list master memory met microsoft minimum mode modified must netware network novell open operating order pack pci platform pro/100 provided red requirements revision run sco server service slot software solaris sp2 sp5 sp7 sunsoft supplies support suse system takes technology unixware v2 vendor vista windows x64 xp";

Entries[20]            = new Array(4);
Entries[20][0]         = "trbl_dm.htm";
Entries[20][1]         = "Configuration and Troubleshooting";
Entries[20][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[20][3]         = "";
Entries[20][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent copper correctly corrects creating current damaged data default described desktop/management detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed execution expected express fails familiar family feature find fix following forced frame frequently further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instead intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan last latency latest layer length level light limited limits link list loaded look loose make manually many master match maximizing maximum may mbps memory mode modified monitor more multi multiple multiprocessor must necessarily need negotiate network note off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents pro/1000 problem process processor programs proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload replace reports represents require reserve responder resulting results review revision run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed start stops such sufficient supply supports sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx type unable under unload unpredictable unusual up upgrade utility v2 vary verify version vlans wake while without wol wording work";

Entries[21]            = new Array(4);
Entries[21][0]         = "pushinst.htm";
Entries[21][1]         = "Microsoft Windows Push Install Instructions";
Entries[21][2]         = "Microsoft Windows Push Install Instructions A Push, or unattended, installation provides a means for network administrators to easily install the drivers on systems that have ...";
Entries[21][3]         = "driver install installation push unattended";
Entries[21][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network pro/100 pro/1000 product provides push pushv32 pushvx64 pushw2k pushws3 pushxp revision see server setup similar systems unattended vista vista32 vistax64 win2k windows ws03xp32 x64 xp";

Entries[22]            = new Array(4);
Entries[22][0]         = "qos.htm";
Entries[22][1]         = "Quality of Service QoS";
Entries[22][2]         = "A brief discussion of Quality of Service QoS).";
Entries[22][3]         = "balance load qos quality service tagging team";
Entries[22][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note operating order packet pass prioritization priority priority/vlan pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service setting sla specify static support switch system tab tagged tagging team third three time traffic transmission under utility vista vlan whole windows xp";

Entries[23]            = new Array(4);
Entries[23][0]         = "reg100s.htm";
Entries[23][1]         = "Regulatory Information";
Entries[23][2]         = "Regulatory Information Intel PRO/100 S Server Adapter Intel PRO/100 S Dual Port Server Adapter Intel PRO/100+ Server Adapter Safety Compliance UL 60950 1 2001 First ...";
Entries[23][3]         = "";
Entries[23][4]         = "accept accordance adapter against amendment antenna any as/nzs3548 australia/new australian authority based been below between bsmi c22 can/csa canada canadian cause caution ce certification changed china circuit cispr class classe cns13438 communications community compatibility compliance comply conditions conducted conformance conformity connect consult control corporation correct council dealer declaration declares described designed determined device different digital directive disturbance document does dual edition eec elam electromagnetic emc emi emissions ems en en55022 en55024 encouraged energy equipment european experienced fcc first following found frequency general generates guarantee harmful help her hillsboro his home however ices iec immunity including increase industry information installation installed instructions intel interference international japan jf3 korea last limits listed low mailstop manufacturer mark may measures mic modified more must ne nmb note notice occur off office operate outlet parkway part particular party permission phone port pro/100 product protection provide pursuant radiate radio radio/tv reasonable received receiver receiving reception recognition regulatory relocate reorient republic required requirements residential responsible revision rf rohs rules safety separation server standards statement subject taiwan technician technology television tested there these tick turning ul undesired union upon usa user vcci verification void voltage without young zealand";

Entries[24]            = new Array(4);
Entries[24][0]         = "save_dm.htm";
Entries[24][1]         = "Save and Restore";
Entries[24][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[24][3]         = "function intel proset restore save";
Entries[24][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current cx4 default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vista vlans was windows wmi wmiconf xp";

Entries[25]            = new Array(4);
Entries[25][0]         = "setbd_dm.htm";
Entries[25][1]         = "Unattended Installation";
Entries[25][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[25][3]         = "base driver install proset setupbd";
Entries[25][4]         = "above acceleration actions adapter's after allows already always any application apply appropriate apps associated assume available base bd been before between case cd change characters chinese chipset codes com/library command commonly components components/features corresponds current default definition describes description deselect detects device different disable displays dmix driver during dxsetup error example execute fatal feature file filename first flexibility folder following force full function get gui hide http i i/o ignored image include information install install/upgrade instructions intel invalid itanium known language last launches layouts level line list local log makes manager messages methods microsoft modify more most msdn msi msiexec mst must necessarily need new note operating option other package parameters path prior productcode properly property proset prosetdx provided provides public reboot recommends reduced refer reinstall release repair return revision running same searches section see select selected/displayed sensitive series server service set setup setupbd should silent space specific specified start status strings support switch syntax system system32 takes technology temp tested them then transform translates typical unattend under uninst uninstall updates uppercase utility valid via vista warnings website white win32 win64 windows winnt without x64 xp xp32 xp64";

Entries[26]            = new Array(4);
Entries[26][0]         = "snmpwin.htm";
Entries[26][1]         = "Simple Network Management Protocol SNMP";
Entries[26][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[26][3]         = "agent management network protocol simple snmp";
Entries[26][4]         = "about adapter additional administrators advanced agent alerts allow application autorun base before cd changes click communicate compile compliant computer configuration consoles database devices directory documentation download employed event experienced features first follow information install instructions intel last manage menu mib microsoft modified more must network notices operating prior pro product protocol provides recognize revision screen see send should simple snmp software/services specified start stations such support system tcp/ip teaming them translates updates utility vlans windows";

Entries[27]            = new Array(4);
Entries[27][0]         = "team_dm.htm";
Entries[27][1]         = "Teaming";
Entries[27][2]         = "Description of ANS teaming modes.";
Entries[27][3]         = "advanced aft alb ans services sft static team teaming";
Entries[27][4]         = "able according across act activate active adapter adaptive additional address adopted advanced advantage affected affects aft aggregation aggregator alb allows although among analyzes another any appear appropriately assure attention auto automatic available avoid back backup balance bandwidth base becomes been before begin behavior belong benefit best between bit both button cable cannot capability capable case cause change channel check choose cisco click column combination common compatibility compatible component computer conditions configure connect connectivity considerations contain contents control copper create currently default denominator dependencies dependent design designated desktop destination detect developed device different disable disconnect displayed documentation does drivers duplex during duties dynamic each effect eight either enable engine ensure etherchannel exceed experience failover fails failure fallback fast fault feature fec fiber following force formed frame full fully functionality gec gigabit go grouping handles hardware highest hot however hub ieee implement important inactive include increase information instability install intel ipx issues itanium jumbo last later latest least left lets like link linux list load loms lose loss lost lowest maintain make management manager manually manufacturers match maximum may member microsoft might mixed mode model modify more multi multicast multiple must mvt needed negotiate netbeui netware network never new nlb/wlbs normal notes occur offload open operate options order other over packet pairing pane part particular pay per performance performing plug port possible preferred primary primary/secondary prior priority pro/100 pro/1000 pro/10gbe property proset protocol provide qos rate receive reception recognize recommended recommends reconfigures redundancy rejoin releases reliability reload remains removing renamed replaces require restart restored revision rlb routable routed run safety same schema secondary see select send separate server services set sft sheet should similar simultaneous single sla software spanning specific specify speed standard standby start static status stp subnet such support sure switch system tab table tagging take tcp tcp/ip team technology temporary them there these they throughput time toe together tolerance traffic transmission transmit tree types under until up various vary vendor verify versions vlan waiting way we while window wizard works";

Entries[28]            = new Array(4);
Entries[28][0]         = "test_dm.htm";
Entries[28][1]         = "Test the Adapter";
Entries[28][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[28][3]         = "diagnostics test";
Entries[28][4]         = "about access adapter address allows availability below cable capabilities click communicate connection connects dependent determines device diagnostic displays does duplex each functioning hardware including information intel ip its last link lower manager maximum microsoft modified network operating optimum partner performed ping properly properties proset provide reason reports revision run select settings several speed system tab test these type whether window";

Entries[29]            = new Array(4);
Entries[29][0]         = "trbl_win.htm";
Entries[29][1]         = "Troubleshooting";
Entries[29][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[29][3]         = "bus pci pci-x performance troubleshooting";
Entries[29][4]         = "adapter add/remove advanced after allow any appear area asking associated attached attempting automatically available been before bind bios bound box cannot cause cd checkbox choose clear click code computer connection control deleted detailed device dial dialog disable does driver earlier enable error event file find finish following full functionality functioning gigabit gives guide icon implementation information install instead instructions intel ipv6 issues known last later latest local longer make manager may message microsoft missing modified must need network number ok older online open operating option os panel play plug present problem process prodd product programs prokddp prompt properties proset protocol re rebooting reinstall remove replacing resolve result reviewed revision right section see seem server session set ship should simultaneous skip software solution sp1 specific start step support sure system table terminal then there these time trouble unbind up update upgrading versions viewer windows work xp";

Entries[30]            = new Array(4);
Entries[30][0]         = "vlwin.htm";
Entries[30][1]         = "Join a Virtual LAN under Windows OS";
Entries[30][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[30][3]         = "lans virtual vlan";
Entries[30][4]         = "ability across adapter adds administration any area attached based before between both broadcast building campus capability caution changes clients co collection communicate computers configure connecting connections connects considerations considered consist contents cross defined department desktop devices different dispersed ease enterprise environments exist first following functional geographically group hardware ieee improve including information intel joint lan last later least left limit local locations logical management match maximum membership microsoft minimize modified more most moves multiple must network other pack pane per performance physical port pro pro/100 problems project proset protocol refers restricted revision running same security segments select server service set simplify software storms support switch table tagged tagging task team term them then they those together typically untagged up updates users ve versions virtual vista vlan vm were window workers workgroups working xp";

Entries[31]            = new Array(4);
Entries[31][0]         = "wminicdm.htm";
Entries[31][1]         = "WMI NIC Provider";
Entries[31][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[31][3]         = "provider wmi";
Entries[31][4]         = "about access adapter allows any application apps assumptions available based between called cannot cim classes collected common configure consumer contains could data describes detailed device distribution dmi docs driver elevate embed enables enterprise external file format guide i independent information install instances instrumentation intel intelncs2 interfaces jointly kernel last layer level list local located makes manage manager manifest measurement microsoft middleware missing mode modified monitor more must namespace ncs2 network operate order page paper part pci pipeline platform please pro pro/100 pro/1000 pro/10gbe proset provided provider refer reference registers related remote requirements revision root section see services set setup snmp software specification standards status such supported supports system technical technology then through type typical under user view vista wbem web windows wmi";
